{
    "name": "cacopa/rupiah",
    "description": "Convert Nilai Parameter Menjadi Rupiah",
    "type": "library",
    "license": "MIT",
    "autoload": {
        "psr-4": {
            "Cacopa\\Rupiah\\": "src/"
        }
    },
    "minimum-stability": "stable",
    "authors": [
        {
            "name": "Bobby Rahman Hakim",
            "email": "bobbyrahman.hakim@gmail.com"
        }
    ],
    "require": {
        "php": ">=5.2.4"
    }
}
